/* top band with contact number */

body {
	font-family: 'Forum', cursive;
	color: #2d2d2d;
	background: #fcdea9 url(../img/papertexture.png) top left repeat-x;
	background-color: #F9F9F9;
	padding-top: 160px;
	line-height: 150%;
}

h2 { color:#424242;
}

p.lead {color: #575757;
}

h3{color: #575757;
}

p  {color: #6C6C6C;
}

.container {
	background-color: transparent;
	padding: 20px;
}

div.container:nth-child(2) {
	background-color: transparent;
	padding: 0px;
}

.navbar > div:nth-child(1) {
	background-color: transparent;
	padding: 0px;
}

.top-header { 
	background: #bba071; /* Old browsers */
	
	background: -moz-linear-gradient(top,  #bba071 0%, #ba8730 100%); /* FF3.6+ */
	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bba071), color-stop(100%,#ba8730)); /* Chrome,Safari4+ */
	
	background: -webkit-linear-gradient(top,  #bba071 0%,#ba8730 100%); /* Chrome10+,Safari5.1+ */
	
	background: -o-linear-gradient(top,  #bba071 0%,#ba8730 100%); /* Opera 11.10+ */
	
	background: -ms-linear-gradient(top,  #bba071 0%,#ba8730 100%); /* IE10+ */
	
	background: linear-gradient(to bottom,  #bba071 0%,#ba8730 100%); /* W3C */
	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bba071', endColorstr='#ba8730',GradientType=0 ); /* IE6-9 */

	color: #EAEAEA;
	padding: 12px 0px;
}

.top-header .fa {
	color: rgba(234,234,234,1);
	margin-left: 10px;
		
}

/*styling for navigation and logo */

.navbar-default {
	background-color: #f4e9cb;
	border-top: none;
	border-bottom: solid 2px #dbca9c;
	min-height: 90px;
	
}

.navbar-fixed-top:before, .navbar-fixed-top:after
{
	position: absolute;
	width: 60%;
	height: 10px;
	content: ' ';
	left: 10px;
	bottom: 50px;
	background: transparent;
	-webkit-transform: skew(-5deg) rotate(-3deg);
	-moz-transform: skew(-3deg) rotate(-3deg);
	-ms-transform: skew(-3deg) rotate(-3deg);
	-o-transform: skew(-3deg) rotate(-3deg);
	transform: skew(-3deg) rotate(-3deg);
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
	box-shadow: 0 6px 10px 15px rgba(0, 0, 0, 0.3);
	z-index: -1;
} 

.navbar-fixed-top:after
{
	left: auto;
	right: 20px;
	-webkit-transform: skew(3deg) rotate(3deg);
	-moz-transform: skew(3deg) rotate(3deg);
	-ms-transform: skew(3deg) rotate(3deg);
	-o-transform: skew(3deg) rotate(3deg);
	transform: skew(3deg) rotate(3deg);
}

@media (min-width: 0px) and (max-width: 767px) {	

.navbar-default {
	min-height: 40px;
}

}


.navbar-brand > img {
	position: relative;
	left: 0px;
	bottom: 30px;
	max-height: 130px;
	width: auto;
	
		
	}
	
.navbar-nav > li > a  {
	padding-top: 35px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: rgba(24,24,24,1);
    background-color: transparent;
}

#headline {
	margin: 20px 0px;
}

#ordering{
	margin: 20px 0px;
}

#headline h2 {
	color: #bba071;
	font-size: 36px;	
	border-bottom: solid 1px #bba071;
	margin-bottom: 5px;
}

#headline p {
	font-size: 18px;
}

.products {
	background: transparent url(../img/paper-texture.jpg) no-repeat left top;
	background-size: 100% 100%;
	padding: 20px;
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
	box-shadow: 0 2px 2px 0px rgba(0, 0, 0, 0.3);
	box-sizing: border-box;
	border: solid 2px #EAEAEA;
	transition: all 0.5s ease;
	border-radius: 5px;
}

.products:hover {
	border: solid 2px #FFFFFF;
	background-size: 120% 120%;
}

.products:before, .products:after
{
	position: absolute;
	width: 20%;
	height: 10px;
	content: ' ';
	left: 40px;
	bottom: 10px;
	background: transparent;
	-webkit-transform: skew(-8deg) rotate(-8deg);
	-moz-transform: skew(-8deg) rotate(-8deg);
	-ms-transform: skew(-8deg) rotate(-8deg);
	-o-transform: skew(-8deg) rotate(-8deg);
	transform: skew(-8deg) rotate(-8deg);
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
	box-shadow: 0 6px 10px 10px rgba(0, 0, 0, 0.3);
	z-index: -1;
} 

.products:after
{
	left: auto;
	right: 40px;
	-webkit-transform: skew(8deg) rotate(8deg);
	-moz-transform: skew(8deg) rotate(8deg);
	-ms-transform: skew(8deg) rotate(8deg);
	-o-transform: skew(8deg) rotate(8deg);
	transform: skew(8deg) rotate(8deg);
}

#ordering {
	text-align: center;
	margin-bottom: 20px;
}

#ordering .fa {
	font-size: 72px;
	text-align: center;
	color: #bba071;
	-webkit-text-shadow: 2px 3px 0px rgba(0, 0, 0, 0.1);
	-moz-text-shadow: 2px 3px 0px rgba(0, 0, 0, 0.1);
	text-shadow: 2px 3px 0px rgba(0, 0, 0, 0.1);
	
	}
	
#ordering .glyphicon {
	font-size: 48px;
	color: #D5D5D5;
	margin-left: 10px;
	}
	
#ordering h3 {
	color: #bba071;
	border: solid 4px #bba071;
	border-radius: 20px;
	padding: 3px 0px;
}

#footer-widgets {
	background-color: #f4e9cb;
	padding: 0;
	color: #575757;
	border-top: solid 2px #dbca9c;
}

#footer-widgets .fa{
	margin-right: 5px;
}

#footer-widgets a {
 color: #575757;
}

h3.footer-widget-title {
	font-size: 30px;
	color: #575757;
	border-bottom: solid 1px #dbca9c;
	padding-bottom: 10px;
	margin-bottom: 20px;
	
}

#footer {
	background-color: #bba071;
	padding: 20px;
}

.bx-wrapper .bx-viewport {
    box-shadow: 0px 0px 5px #CCC;
    border: 8px solid #FFF;
    left: 0px;
    background: transparent url(../img/paper-texture.jpg) no-repeat left top;
    transform: translateZ(0px);
}

blockquote {
    padding: 10px 20px;
    margin: 0px 0px 20px;
    font-size: 17.5px;
    border: none;
}

/* --------------------------- 
			PRODUCTS PAGE
--------------------------------------*/


ul.products-images {
	list-style-type: none;	
	padding: 0;
	margin: 0;
	
	
}

ul.products-images li {
	display: inline;
	
}

ul.products-images li img {
	width: 40%;	

}

ul.products-images li.active img {
	border: solid 4px #C0C0C0;

}

.tab-pane img {
	
	
}

/* -----------------------------------
	Pricing Table
	-------------------------------------*/
	
.prices h4 {
	margin-top: 20px;
	background-color: #EAEAEA;
	padding: 15px;
	margin-bottom: 0px;
	border: solid 1px #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #818181;
	
}

.prices h5 {
	background-color: #EFEFEF;
	border-radius: 0px 0px 5px 5px;
	padding: 15px;
	margin-top: 0px;
	border: solid 1px #FFFFFF;
	font-size: 24px;
	color: #6C6C6C;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;

}

.prices > .product-price {
	padding: 0px 3px;
}

.prices {
	margin-top: 20px;
}

ul.pricing-spec {
	
	list-style-type: none;
	padding: 0;
	margin: 0;
	color: #6C6C6C;
}

.products-header {
	border-bottom: #575757 solid 1px;
}

.products-header h2 {
	color: #bba071;
}

p.product-sub {
	font-size: 18px;
}

ul.pricing-spec i.fa {
	color: #bba071;
}

.heading {
	background: transparent url(../img/paper-texture.jpg) no-repeat top left;
	background-size: cover;	
	padding: 10px;
	margin-bottom: 20px;
	border-radius: 10px;
	-webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
	box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.1);
	}
	
.heading h1 {
	padding: 10px;
	color: rgba(102,102,102,1);
	}
	
.heading:before, .heading:after
{
	position: absolute;
	width: 20%;
	height: 10px;
	content: ' ';
	left: 40px;
	bottom: 18px;
	background: transparent;
	-webkit-transform: skew(-8deg) rotate(-8deg);
	-moz-transform: skew(-8deg) rotate(-8deg);
	-ms-transform: skew(-8deg) rotate(-8deg);
	-o-transform: skew(-8deg) rotate(-8deg);
	transform: skew(-8deg) rotate(-8deg);
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
	box-shadow: 0 6px 10px 10px rgba(0, 0, 0, 0.3);
	z-index: -1;
	margin-bottom: 20px;
} 

.heading:after
{
	left: auto;
	right: 40px;
	-webkit-transform: skew(8deg) rotate(8deg);
	-moz-transform: skew(8deg) rotate(8deg);
	-ms-transform: skew(8deg) rotate(8deg);
	-o-transform: skew(8deg) rotate(8deg);
	transform: skew(8deg) rotate(8deg);
}

.panel-primary {
    border-color: rgba(234,234,234,1);
}

.panel-primary > .panel-heading {
    color: #FFF;
    background-color: rgba(129,129,129,1);
    border-color: rgba(234,234,234,1);
}

/* ----------------------------------

SAMPLE PAGE

----------------------------*/


.verses {
	border: solid 1px #EAEAEA;	
	padding: 10px;
	margin-top: 15px;
	margin-bottom: 15px;
	background-color: rgba(255,255,255,1);
	border-radius: 5px;
	
}

.antispam { display:none;}

img.img-responsive:nth-child(2) {
    margin-bottom: 17px;
    width: 45%;
    display: inline-block;
    margin-left: 10%;
}

.panel-body > address:nth-child(2) > img:nth-child(1) {
    width: 50%;
    margin: 10px 10px;
}
